main{
    border-radius: 1%;
    background-color: #1a4a40;
    color: #1a4038;
}

main p{
    font-size: 1.10rem;
    line-height: 1.8rem;
}

.index_content{
    background-color: #e8faf8;
    padding: 2% 5%;
    margin: 15px 20px;
    border-radius: 15px;
}

@media (max-width : 1000px) {
    .index_content{
        margin: 0;
        padding: 0 5px;
    }
}